ul.products-wrp {
	list-style: none;
	padding: 0;
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
	color: #777;
	text-align: center;
}
ul.products-wrp li {
	display: inline-block;
	border: 1px solid #ECECEC;
	margin: 5px;
	background: #fff;
	text-align: center;
}
ul.products-wrp li h4 {
	margin: 0;
	padding: 15px 5px 5px 5px;
	text-align: center;
	border-bottom: 1px solid #FAFAFA;
}
ul.products-wrp li .item-box {
	border: 1px solid #EAEAEA;
	background: #F9F9F9;
	margin: 5px;
	padding: 5px;
	text-align: left;
}
ul.products-wrp li .item-box div {
	margin-bottom: 5px;
}
ul.products-wrp li .item-box button {
	margin-left: 5px;
	background: #FA1C5F;
	border: none;
	padding: 3px 8px 3px 8px;
	color: #fff;
}
ul.products-wrp li .item-box button[disabled=disabled] {
	background: #FC84A8;
}
/*.cart-box {
	display: block;
	width: 30px;
	background: rgba(219, 0, 33, 1) url(../images/cart-icon.png) no-repeat 20px 5px;
	padding: 4px 8px 4px 8px;
	border-radius: 30px;
	color: #fff;
	font-family: Arial;
	font-size: 16px;
	text-decoration: none;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.32);
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
.cart-box:hover {
	background: #FA1C5F url(../images/cart-icon.png) no-repeat 20px 5px;
}
.shopping-cart-box {
	width: 100%;
	color: #000F2E;
	background: #fff;
	border-radius: 4px;
	padding: 20px;
	margin: 10px 0px;
	z-index: 3000;
}
.shopping-cart-box ul.cart-products-loaded {
	margin: 0;
	padding: 0;
	list-style: none;
}
.shopping-cart-box .close-shopping-cart-box {
	float: right;
}
#shopping-cart-results ul.cart-products-loaded li {
	background: #F0F0F0;
	margin-bottom: 1px;
	padding: 10px;
}
#shopping-cart-results ul.cart-products-loaded li:nth-child(odd) {
	background: #fff;
}
.shopping-cart-box .remove-item {
	float: right;
	text-decoration: none;
}
.shopping-cart-box .cart-products-total {
	text-align: left;
	padding: 10px 0px 0px 5px;
	font-size: 26px;
	border-top: 1px solid;
	font-family: Stainless, sans-serif;
	font-weight: 600;
}
.gst_statement {
    font-size: 0.7em;
}
.shopping-cart-box h3 {
	margin: 0;
	padding: 0px 0px 5px 0px;
}*/
.cart-box{
	display: none;
}
ul.view-cart {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 15px 15px 15px 25px;
	list-style: none;
}
ul.view-cart {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 15px 15px 15px 25px;
	list-style: none;
	border: 1px solid #ECECEC;
	border-radius: 4px;
}
ul.view-cart li span {
	float: right;
}
ul.view-cart li.view-cart-total {
	border-top: 1px solid #ddd;
	padding-top: 5px;
	margin-top: 5px;
	text-align: right;
}
hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
/*-------------Form------------*/

/*-------------GABB BEGINS-------------*/
.cart_total {
	display: none;
}
.whitie {
    background-color: #f0f0f0;
}
form {
	padding: 5px 20px 30px;
	margin-bottom: 20px;
	background: #fff;
}
form .form-group label {
    font-weight: 100;
}
form h3 {
	margin: 20px 0px 10px;
}
form h4 {
    margin-top: 40px;
}
.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 12px;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 0px;
    transition: all ease .5s;
}
/********* Navigation *********/
ul.cart-navigation {
    list-style: none;
    margin: 0 -15px 15px;
    padding: 20px 20px 15px;
    background: #000;
    border-top: #009BE7 1px solid;
    border-bottom: #009BE7 1px solid;
    text-align: center;
    font-family: Stainless, sans-serif;
    font-weight: 600;
}
ul.cart-navigation li {
	display: inline-block;
	color: #777;
	font-size: 22px;
	text-align: left;
	text-transform: uppercase;
}
ul.cart-navigation li:after {
	content: '»';
	margin: 0 25px;
	color: #777;
}
ul.cart-navigation li:first-child {
	margin-left: 0;
}
ul.cart-navigation li:last-child:after {
	content: '';
}
ul.cart-navigation .nav_on {
	color: #009BE7;
}
ul.cart-navigation li.last-nav {
	padding-right: 0;
	background: none;
}
